+7 (928) 226-52-45 +7 (928) 296-31-85

Комплектующие для коллекторов

Фильтр по параметрам
STOUT Заглушка с плоскими уплотнениями G 1"1/2 F
Уточняйте цену
Арт. SDG-0019-000002
STOUT
STOUTЗащитная втулка 16 (синяя)
42.64 ₽
Арт. SFA-0035-100016
STOUT
STOUTЗащитная втулка 16 (красная)
42.64 ₽
Арт. SFA-0035-200016
STOUT
Отсекающий клапан для воздухоотводчика TEBO НАР 1/2" TEBO
122.90 ₽
Арт. T-АБ.303.12.CN
TEBO
Компрессионный фитинг TEBO 16(2,0)х1/2 евроконус (36/288)
123.61 ₽
Арт. T-КГ.500.16.20.12.CN
TEBO
Компрессионный фитинг TEBO 16(2,2)х1/2 евроконус (36/288)
123.61 ₽
Арт. T-КГ.500.16.22.12.CN
TEBO
ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4
148.01 ₽
Арт. RFC-1020-001620
ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4
203.28 ₽
Арт. RFC-1026-162634
STOUT Клапан отсекающий обратный 1/2"
204.60 ₽
Арт. SVС-1003-000015
STOUT
ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4
223.08 ₽
Арт. RFC-1021-002020
ALT-K Кронштейны для коллекторов  1" (комплект 2 шт)
247.50 ₽
Арт. 005060202
Altstream
Заглушка для коллектора TEBO НАР 1" (комплект 2 штуки) (2\300)
276.86 ₽
Арт. T-КГ.З.503.1к.CN
TEBO
ALT-K Кронштейны для коллекторов 1 1/4"(комплект 2 шт)
307.92 ₽
Арт. 005060203
Altstream
Расходомер для коллекторной группы ALT-Kgr
353.06 ₽
Арт. 005070301
Altstream
1 2
Разделы
Каталог
Личный кабинет
sk.ru
344090, Россия, Ростов-на-Дону, улица Доватора, 146Л
+7 (928) 226-52-45 +7 (928) 296-31-85 san-remont@mail.ru +7 (928) 226-52-45 +7 (928) 296-31-85